be.vlaanderen.mercurius.mohm.common.v7

## Class ConsultSupportAndRepairNotAcceptedType

- java.lang.Object
- - be.vlaanderen.mercurius.mohm.common.v7.ConsultSupportAndRepairNotAcceptedType

- All Implemented Interfaces:
    Serializable

      @Generated(value="com.sun.tools.xjc.Driver",
                 date="2026-04-30T12:34:27+02:00",
                 comments="JAXB RI v2.3.7")
      public class ConsultSupportAndRepairNotAcceptedType
      extends Object
      implements Serializable

  Generiek type voor negatief antwoord op ontvangst van een consultatie van onderhoud en herstel.

  Java class for ConsultSupportAndRepairNotAcceptedType complex type.

  The following schema fragment specifies the expected content contained within this class.

       <complexType name="ConsultSupportAndRepairNotAcceptedType">
         <complexContent>
           <restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
             <sequence>
               <element name="ConsultDate" type="{http://www.w3.org/2001/XMLSchema}date"/>
               <element name="ErrorList" type="{http://www.mercurius.vlaanderen.be/wzcmh/common/v3}ErrorListType" minOccurs="0"/>
             </sequence>
           </restriction>
         </complexContent>
       </complexType>

  See Also:
    Serialized Form

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `ConsultSupportAndRepairNotAcceptedType()`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `org.joda.time.DateTime` | `getConsultDate()` Gets the value of the consultDate property.
    `ErrorListType` | `getErrorList()` Gets the value of the errorList property.
    `void` | `setConsultDate(org.joda.time.DateTime value)` Sets the value of the consultDate property.
    `void` | `setErrorList(ErrorListType value)` Sets the value of the errorList property.

    - ### Methods inherited from class java.lang.Object

      `equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### ConsultSupportAndRepairNotAcceptedType

          public ConsultSupportAndRepairNotAcceptedType()

  - ### Method Detail

    - #### getConsultDate

          public org.joda.time.DateTime getConsultDate()

      Gets the value of the consultDate property.
      Returns:
        possible object is `String`

    - #### setConsultDate

          public void setConsultDate(org.joda.time.DateTime value)

      Sets the value of the consultDate property.
      Parameters:
        `value` - allowed object is `String`

    - #### getErrorList

          public ErrorListType getErrorList()

      Gets the value of the errorList property.
      Returns:
        possible object is `ErrorListType`

    - #### setErrorList

          public void setErrorList(ErrorListType value)

      Sets the value of the errorList property.
      Parameters:
        `value` - allowed object is `ErrorListType`

Connector Packaging TRUSSMAKER 4.9.5 API
Copyright © {inceptionYear}-2026 eHealth. All Rights Reserved.